@import "solidify-frontend/lib/application/components/routables/abstract-list/abstract-list.routable";

:host {
  padding-top: 0px;

  ::ng-deep {
    td[data-field='creation.when'],
    td[data-field='lastArchiving'],
    td[data-field='lastUpdate.when'] {
      font-size: 10px;
    }
  }
}
